<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
    <Series>House of Slaughter Pen &amp; Ink</Series>
    <Number>1</Number>
    <Web>https://www.amazon.com/dp/B0CPLZVYPS</Web>
    <Summary>Revisit the very beginning of the bloody, record-breaking Something is Killing the Children spinoff through the unadulterated, raw black &amp; white line art! 

Featuring never-before-revealed insights into the creative process on each page with exclusive commentary from highly acclaimed series artist Chris Shehan, and a brand new introduction by writer Tate Brombal.</Summary>
    <Notes>Scraped metadata from Amazon [ASINB0CPLZVYPS], [RELDATE:2024-01-31]</Notes>
    <Publisher>BOOM! Studios</Publisher>
    <PageCount>30</PageCount>
    <LanguageISO>EN</LanguageISO>
    <Year>2024</Year>
    <Month>4</Month>
</ComicInfo>